﻿.login .content .form-actions label {
    font-size: 14px;
}

.login .content {
    height: 79%;
}

.login {
    background: none;
}

    .login .content .forget-form {
        display: table-cell;
    }

    .login .content .table-hidden {
        display: none;
    }

.logo-img-wrapper {
    position: absolute;
    top: 40px;
    left: 40px;
}

.login .content .form-wrapper a {
    color: #53ade6;
    font-size: 14px;
}

.login .content h2 {
    font-size: 42px;
}

.login .content .form-actions .btn.left {
    float: left;
    border: 1px solid #5aade4;
    background: #ffffff;
    color: #5aade4;
}

.login .content h3 {
    font-size: 18px;
    margin-top: 10px;
}

.login .form-wrapper {
    background: #ffffff;
    padding: 35px;
}

    .login .form-wrapper .form-group {
        text-align: left;
    }

        .login .form-wrapper .form-group .control-label {
            font-size: 14px;
            color: #52493f;
            font-weight: normal;
            margin-bottom: 10px;
        }

        .login .form-wrapper .form-group input {
            border: 1px solid #ccc;
            height: 43px;
            padding-left: 15px;
            color: #52493f;
        }

.login .content .form-wrapper .form-actions button {
    height: 35px;
    color: #ffffff;
    background: #238cd3;
    font-size: 14px;
    padding: 8px 40px;
    font-weight: normal;
    float: right;
}

.login .content label.checkbox {
    color: #52493f;
}

    .login .content label.checkbox:hover, .login .content .form-actions div.checker:hover {
        cursor: pointer;
    }

.login .content .form-actions div.checker {
    border: 1px solid #ccc;
    line-height: 23px;
    width: 23px;
    height: 23px;
}

    .login .content .form-actions div.checker span.checked {
        background: url('../img/login/checked.png') no-repeat transparent;
    }

.login .content .help-block {
    color: #a94442;
}

.backstretch-wrapper {
    position: absolute;
    top: 45%;
    width: 10px;
    margin: 0 0 0 7%;
}

    .backstretch-wrapper ul {
        display: block;
        width: 10px;
        margin: 0;
        padding: 0;
        cursor: default;
        list-style-type: none;
    }

        .backstretch-wrapper ul li {
            width: 10px;
            height: 10px;
            cursor: pointer;
            margin: 15px;
            display: inline-block;
            background: url('../img/login/login-slider-b02.png') 0 -10px no-repeat;
        }

            .backstretch-wrapper ul li.active {
                background: url('../img/login/login-slider-b02.png') 0 0 no-repeat;
            }
